# Generated by Django 2.2.5 on 2019-09-16 12:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('khipu', '0007_auto_20190916_1201'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalpayment',
            name='buy_order',
            field=models.CharField(db_index=True, default=1, max_length=256, verbose_name='Orden de compra único generado por Pomaire'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='payment',
            name='buy_order',
            field=models.CharField(default=1, max_length=256, unique=True, verbose_name='Orden de compra único generado por Pomaire'),
            preserve_default=False,
        ),
    ]
